Activity log for bug #994812

Date Who What changed Old value New value Message
2012-05-04 20:12:27 Pasi Lallinaho bug added bug
2012-05-04 20:13:57 Pasi Lallinaho description Enable (open) bug reports (like http://iso.qa.ubuntu.com/qatracker/reports/defects) with higher granularity, for product-families, products and builds. This would help the testers because they'd have a list of bugs that have appeared in the previous milestones and are able to see if those still exist. This is especially useful after a developer has committed a fix and wants feedback/more testing for a single issue. Enable (open) bug reports (like http://iso.qa.ubuntu.com/qatracker/reports/defects) with higher granularity, for product-families and products. This would help the testers because they'd have a list of bugs that have appeared in the previous milestones and are able to see if those still exist. This is especially useful after a developer has committed a fix and wants feedback/more testing for a single issue.
2012-05-04 20:20:35 Pasi Lallinaho description Enable (open) bug reports (like http://iso.qa.ubuntu.com/qatracker/reports/defects) with higher granularity, for product-families and products. This would help the testers because they'd have a list of bugs that have appeared in the previous milestones and are able to see if those still exist. This is especially useful after a developer has committed a fix and wants feedback/more testing for a single issue. Enable (open) bug reports (like http://iso.qa.ubuntu.com/qatracker/reports/defects) with higher granularity, for product-families and products. This would help the testers because they'd have a list of bugs that have appeared in the previous milestones and are able to see if those still exist. This is especially useful after a developer has committed a fix and wants feedback/more testing for a single issue. Also see https://bugs.launchpad.net/ubuntu-qa-website/+bug/994816
2012-05-04 20:23:22 Stéphane Graber ubuntu-qa-website: status New Triaged
2012-05-04 20:23:24 Stéphane Graber ubuntu-qa-website: importance Undecided Wishlist
2012-05-04 20:23:38 Stéphane Graber tags qa-tracker
2012-05-04 20:23:45 Pasi Lallinaho summary Create bug reports with higher granularity Create bug report lists with higher granularity
2012-06-21 17:48:57 Nicholas Skaggs bug added subscriber Nicholas Skaggs
2012-06-24 20:05:19 GridCube bug added subscriber GridCube